﻿.LgrBoldCenterTxt {
	text-align: center;
	font-size: x-large;
	font-weight: bold;
	text-decoration: underline;
	color: #0000FF;
}
.center {
	text-align: center;
}
#lft_rgt_boader {
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-right-color: #000000;
	border-left-color: #000000;
	padding-left: 10px;
	padding-right: 10px;
}
.centerextralrg {
	font-size: large;
	text-align: center;
}
.Font_Align_Left {
	text-align: left;
	height: 224px;
	padding-left: 10px;
}
.black_txt {
	color: #000000;
	padding-left: 10px;
}
.Font_Align_Justified {
	text-align: left;
	height: 224px;
	padding-left: 10px;
}
.padding {
	padding: 10px;
	float: right;
	vertical-align: top;
}
.centerextralrg_BottomBorder {
	border-bottom: thin solid #000000;
	font-size: large;
	text-align: center;
	width: 606px;
}
